最新消息:

升级macOS10.15.4软件不兼容闪退或崩溃解决方法

常见问题 major 519浏览 0评论

最近很多朋友下载的App无法打开,产生崩溃现象。最新系统10.15.4部分破解软件无法启动,会存在闪退或崩溃的问题,怎么办?今天分享一下升级macOS10.15.4软件不兼容解决方法。

macOS10.15.4软件不兼容解决方法:

1.先安装xcode,安装完Xcode启动一次以完成安装并同意许可。

2.下载安装CodeSigner for mac软件包完成后打开,将左侧的CodeSigner拖到应用程序里然后安装快速操作完成安装。

3.打开CodeSigner,打开后会有个弹窗,应用程序里找到打不开崩溃的软件,点击open。

等待一会弹出窗口,点击deep,经过一阵等待后,提示done(完成),说明对软件重新进行了证书认证。

或者我们也可以打开应用文件夹,右击崩溃的程序应用,选择【快速操作】中的【CodeSigner】,等待一会,选择deep,步骤同上。

然后打开修复的软件,这款软件已经没有任何问题可以使用了!

如果还是打不开,需要注意的其他事项:

1.打开任何来源:终端输入sudo spctl --master-disable

2.提示损坏:终端打开sudo xattr -r -d com.apple.quarantine /

然后把APP拖到sudo xattr -r -d com.apple.quarantine /后面,

拖进后会自动添加应用程序路径,回车运行。

转载请注明:Mac侠 » 升级macOS10.15.4软件不兼容闪退或崩溃解决方法

发表我的评论
取消评论
表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址